Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.1 Domain Configuration Schema Reference
DETAILS: DOCUMENTATION | ELEMENTS | ATTRIBUTES | FRAMES | NO FRAMES

## http://www.bea.com/ns/weblogic/90/domain
complexType caching-realmType

    {http://www.w3.org/2001/XMLSchema}anyType
      {http://www.bea.com/ns/weblogic/90/domain}configurationType
          {http://www.bea.com/ns/weblogic/90/domain}caching-realmType

Model
  `<...>
  name?, notes?, basic-realm?, cache-case-sensitive?, acl-cache-enable?, authentication-cache-enable?, group-cache-enable?, permission-cache-enable?, user-cache-enable?, acl-cache-size?, authentication-cache-size?, group-cache-size?, permission-cache-size?, user-cache-size?, acl-cache-ttl-positive?, group-cache-ttl-positive?, authentication-cache-ttl-positive?, permission-cache-ttl-positive?, user-cache-ttl-positive?, acl-cache-ttl-negative?, group-cache-ttl-negative?, authentication-cache-ttl-negative?, permission-cache-ttl-negative?, user-cache-ttl-negative?, group-membership-cache-ttl?
  </...>`

Prohibited substitutions (block)
  none (extensions and restrictions are allowed)

Usage
  Derived types: none
  Components using this type: none

Nested Element Summary
`annonymous type derived from string` | `name` optional
`string` | `notes` optional Optional information that you can include to describe this configuration.
`string` | `basic-realm` optional
`boolean` | `cache-case-sensitive` optional
`boolean` | `acl-cache-enable` optional
`boolean` | `authentication-cache-enable` optional
`boolean` | `group-cache-enable` optional
`boolean` | `permission-cache-enable` optional
`boolean` | `user-cache-enable` optional
`annonymous type derived from int` | `acl-cache-size` optional
`annonymous type derived from int` | `authentication-cache-size` optional
`annonymous type derived from int` | `group-cache-size` optional
`annonymous type derived from int` | `permission-cache-size` optional
`annonymous type derived from int` | `user-cache-size` optional
`annonymous type derived from int` | `acl-cache-ttl-positive` optional
`annonymous type derived from int` | `group-cache-ttl-positive` optional
`annonymous type derived from int` | `authentication-cache-ttl-positive` optional
`annonymous type derived from int` | `permission-cache-ttl-positive` optional
`annonymous type derived from int` | `user-cache-ttl-positive` optional
`annonymous type derived from int` | `acl-cache-ttl-negative` optional
`annonymous type derived from int` | `group-cache-ttl-negative` optional
`annonymous type derived from int` | `authentication-cache-ttl-negative` optional
`annonymous type derived from int` | `permission-cache-ttl-negative` optional
`annonymous type derived from int` | `user-cache-ttl-negative` optional
`annonymous type derived from int` | `group-membership-cache-ttl` optional

Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.1 Domain Configuration Schema Reference
DETAILS: DOCUMENTATION | ELEMENTS | ATTRIBUTES | FRAMES | NO FRAMES

Version: 9.1